/* CSS geral aqui */

.guia-sesi-cultural {background-image:none;background-color:#f5f5f5; }
.guia-sesi-cultural .gsc-header .gsc-header-logo {background:none;width:auto;padding-top:15px;padding-bottom:0;  }
.guia-sesi-cultural .gsc-header .gsc-header-logo h1{color:#ec8112;font-family:'Averta Bold';font-size: 36px;font-weight: normal;background:url(../images/branding/logo-sesi-guia-cultura.png) no-repeat left 11px;padding-left:254px; }
.guia-sesi-cultural .gsc-header .gsc-header-logo h1 span{font-family:'Averta Bold';font-size: 48px;font-weight: normal;color:#ec8112;}

.guia-sesi-cultural .gsc-navegacao ul li {margin-right: -4px;}
.guia-sesi-cultural .btn.btn-magenta {background:#ec8112;}
.guia-sesi-cultural .btn.btn-magenta.btn-off:hover {background:#393230;color:#fff;}
.guia-sesi-cultural .btn.btn-magenta.btn-off {background:none;color:#ec8112;}
.guia-sesi-cultural .gsc-navegacao ul li a {padding:10px 20px;}

/* Destaques */
.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data{width:99%;}

.guia-sesi-cultural .gsc-destaques ul li.before-social { height:auto; }
.guia-sesi-cultural .gsc-destaques ul li.before-social > a{ display:block; height:210px; position:relative;overflow:hidden;margin-bottom:10px; }
.guia-sesi-cultural .gsc-destaque-vertical.before-social { width:318px; }
.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data .vertical-data-info {}
.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data {min-height:115px; }
.guia-sesi-cultural .gsc-destaque-vertical.before-social .vertical-main-data {width:100%;}
.guia-sesi-cultural .gsc-destaque-vertical.before-social .vertical-main-data .vertical-data-info h2 {margin-bottom:15px; }
.guia-sesi-cultural .gsc-destaque-social {height: auto;margin: 0 10px 10px 0;}
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data {background-image:url(../images/branding/brd-bg-destaque-main-data.png);}
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-info {padding:7px 0 0 10px;width:570px;}
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .marcador {display:none;}
.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data .marcador {display:none;}
.guia-sesi-cultural .gsc-destaque-last .destaque-last-data .marcador {display:none; }
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-info h2 {font-size:24px;margin: 0 0 5px 0;}
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-info p {font-size:18px;}

.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-links{width:238px;}

.guia-sesi-cultural .btn {font-family:'Averta Regular';font-size:14px;border-radius:0;}
.guia-sesi-cultural .btn.btn-branco {transition:0.2s;border:1px solid #fff;background:none;color:#fff;float:left; }
.guia-sesi-cultural .btn.btn-branco:hover {background:none;color:#fff;opacity:.7; }
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-links a{padding:10px;float:left;}

.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-links a[title="Comprar"]{transition:0.2s;background-color:#ec8112!important;border:1px solid #ec8112; }
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-links a[title="Comprar"]:hover {background-color:#393230!important;border:1px solid #393230;opacity:1;  }

.guia-sesi-cultural .gsc-destaque-last .destaque-last-data .last-data-info {padding:6px 0 0 10px;width: 370px; }
.guia-sesi-cultural .gsc-destaque-last .btn.btn-branco{background:#ec8112!important;border:1px solid #ec8112;padding:10px 11px; }
.guia-sesi-cultural .gsc-destaque-last .btn.btn-branco:hover {background:#393230!important;border:1px solid #393230;opacity:1; }
.guia-sesi-cultural .gsc-destaque-last .destaque-last-data .last-data-links {padding: 10px 10px 0 0;width: 102px;}

.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data .vertical-data-info
.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data .vertical-data-info h2 p{font-size:18px; }
.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data .vertical-data-info h2 {padding: 10px 0 0 8px; }
.guia-sesi-cultural .gsc-destaque-vertical .vertical-main-data .vertical-data-info p {font-size:14px; }

.guia-sesi-cultural .gsc-destaque-social .social-twitter {background:#003bd1;}


.clas {border-radius:0;font-size:14px;line-height:19px;  }

/* Agenda */
.guia-sesi-cultural .gsc-agenda {padding-top:80px; }
.guia-sesi-cultural .gsc-agenda .agenda-header {padding-bottom:5px; }
.guia-sesi-cultural .gsc-agenda .agenda-header .header-title {width:451px;}
.guia-sesi-cultural .gsc-agenda .agenda-header h2 {font-family:'Averta Light';font-size: 38px;font-weight: normal;color:#ec8112;}
.guia-sesi-cultural .gsc-agenda .agenda-header h2 span{font-family:'Averta Light';font-size: 38px;font-weight: normal;color:#ec8112;}

.guia-sesi-cultural .gsc-agenda .agenda-header .header-filtros {padding-top:13px;}
.guia-sesi-cultural .gsc-agenda .agenda-header .header-filtros .label-gratis{clear:both;text-align:right;padding-top: 25px;padding-right:14px;}
.guia-sesi-cultural .gsc-agenda .agenda-header .header-filtros .label-gratis span{font-family:'Averta Bold';font-size: 11px;color:#003bd1;background:#fafafa;line-height:14px;padding:0 3px;  }

.guia-sesi-cultural .gsc-agenda .agenda-cell{background:#fff;}
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-data{background:#ec8316;padding-top:10px;height:147px;  }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-data .data-semana{font-family:'Averta Light';font-size: 22px;color:#fff;text-transform:lowercase; }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-data .data-dia {font-family:'Averta Light';font-size: 70px;color:#fff;line-height:75px; }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-data .data-mes {font-family:'Averta Bold';font-size: 22px;color:#fff;text-transform:lowercase;}

.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos {border-color:#dcdcdc;}
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell, .guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell:nth-child(2n) {background:#fff;border-bottom:1px solid #dcdcdc;  }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell:last-child {background:#fff;border-bottom:1px solid #dcdcdc;  }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-marcador {display:none; }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-hora {text-align:left;color:#9c9897; }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-info {padding:10px 0 5px;}
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-info h2 span {color:#393230;}
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-info h2 span.ei-titulo {font-family:'Averta Bold';font-size: 14px;font-weight: normal;}
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-info h2 span.ei-local {font-family:'Averta Regular';font-size: 12px;font-weight: normal;}

.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-censura {float:right;}
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-censura span {border-radius:0;font-size: 11px; }
.guia-sesi-cultural .gsc-agenda .agenda-cell .agenda-eventos .evento-cell .evento-censura .tag-gratuito-div {background:#fafafa;font-size: 11px;color: #003bd1;}

.guia-sesi-cultural .gsc-agenda a.more_events {background:none;font-family:'Averta Regular';font-size: 14px;color: #003bd1;margin:0;text-align:right;float:none;padding-top:9px;padding-right:12px; }

#filtro-guia-sesi-home .filtro-local div.selectStylized > span, #filtro-guia-sesi-home .filtro-categoria div.selectStylized > span {
	background-image:url(../images/branding/brd-gsc-selectbutton.jpg)!important;border-radius:0;border:1px solid #003bd1;font-family:'Averta Bold';font-size: 12px;color:#393230;padding: 7px 40px 12px 10px;text-transform:none !important;
}
#filtro-guia-sesi-home div.selectStylized > ul > li {text-transform:none;font-family:'Averta Bold';font-size: 10px; }
#filtro-guia-sesi-home div.selectStylized > ul > li:hover {background:#393230!important;color:#fff!important;}
#filtro-guia-sesi-home .filtro-local div.selectStylized > ul {max-height: 350px!important;width: 98%!important;}
#filtro-guia-sesi-home .filtro-categoria div.selectStylized > ul {max-height: 250px!important;width: 98%!important;}

.divDatePicker input[type="text"]#datepicker {font-family:'Averta Bold'!important;font-size: 12px!important;color:#393230!important;border:1px solid #003bd1;border-radius:0;padding:7px;background-image:url(../images/branding/brd-calendar_ico_roxo.png)!important;}
.ui-datepicker {border-radius:0;background:#003bd1;}
.ui-datepicker td, .ui-datepicker-calendar tbody tr td, .ui-datepicker-calendar thead, .ui-datepicker-calendar tbody tr td.ui-datepicker-other-month {border:none;}
.ui-datepicker td, .ui-datepicker-calendar tbody tr td, .ui-datepicker td span, .ui-datepicker td a {width: 20px;height: 20px;line-height: 23px;}
.ui-datepicker-calendar tbody tr td a:link, .ui-datepicker-calendar tbody tr td a:visited {background:none; }
.ui-datepicker-calendar tbody tr td a:hover {background:#393230;color:#fff; }
.ui-datepicker-calendar thead tr th {text-transform:capitalize; }
.ui-datepicker {margin:0;}
.ui-datepicker .ui-pointer {height:0; }
.ui-datepicker table {background:#003bd1;}
.ui-datepicker .ui-datepicker-title .ui-datepicker-month {display:block;font-family:'Averta Bold';font-size: 20px;margin-bottom:-15px; }
.ui-datepicker .ui-datepicker-title .ui-datepicker-year {display:block;font-family:'Averta Bold';font-size: 14px;margin-bottom:-10px;}
.ui-datepicker .ui-datepicker-prev {background-image:url(../images/branding/brd-left-arrow-calendar.png)!important;}
.ui-datepicker .ui-datepicker-next {background-image:url(../images/branding/brd-right-arrow-calendar.png)!important;}

.guia-sesi-cultural .gsc-agenda .agenda-categorias{display:none; }

/* Notícias */
.guia-sesi-cultural .gsc-noticias {padding-top:70px; }
.guia-sesi-cultural .gsc-noticias h2 {font-family:'Averta Light';font-size: 38px;font-weight: normal;color:#ec8112;}
.guia-sesi-cultural .gsc-noticias .gsc-noticias-lista ul li h3 {font-family:'Averta Regular';font-size: 14px;font-weight: normal;color:#393230;}
.guia-sesi-cultural .gsc-noticias .gsc-noticias-lista ul li a:hover h3 {color:#ec8112;}
.guia-sesi-cultural .btn-roxo {background:none;color:#003bd1;border:1px solid #003bd1;}
.guia-sesi-cultural .btn-roxo:hover {color:#393230;border:1px solid #393230;}


/* Atracoes */
.guia-sesi-cultural .gsc-atracoes .atracoes-header .header-filtros {float:right;width:auto; }
#filtro-guia-sesi-atracoes .filtro-local div.selectStylized > span, #filtro-guia-sesi-atracoes .filtro-categoria div.selectStylized > span {border:1px solid #003bd1;line-height: 17px;font-size:14px; }
#filtro-guia-sesi-atracoes .calendarIcon {background-image:url(../images/branding/brd-calendar_ico_roxo.png)!important;font-size:14px!important;padding: 6px 7px 5px; }
.ui-datepicker-calendar thead tr th {font-size:9px!important;}
#filtro-guia-sesi-atracoes .filtro-local div.selectStylized > ul, #filtro-guia-sesi-atracoes .filtro-categoria div.selectStylized > ul {max-height:inherit; }

#filtro-guia-sesi-atracoes .label-gratis{clear:both;text-align:right;padding-top: 25px;padding-right:14px;}
#filtro-guia-sesi-atracoes .label-gratis span{font-family:'Averta Bold';font-size: 11px;color:#003bd1;background:#fafafa;line-height:14px;padding:0 3px;  }
.guia-sesi-cultural .gsc-atracoes .atracoes-header {padding-bottom:3px; }

.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-categoria{font-family:'Averta Light';font-size: 14px;color:#ec8112!important;text-transform: none;margin: 0px 0 3px 0; }
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-lista-header .header-info .tag-gratuito {font-family:'Averta Bold';font-size: 11px;color:#003bd1;border-radius:0;width:16px;height:16px;padding:1px; }
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-lista-header .header-info h2 span {font-family:'Averta Regular';font-size: 16px;color:#fff;}
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-lista-header .header-info h2 span.marcador, .guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-lista-header {background:#ec8112!important; }
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-content p {color:#393230;height:80px;}
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-content p i{font-style:normal; }
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-info p{font-family:'Averta Regular';font-size: 14px;color:#393230;}
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-links a {border-color:#ec8112;color:#ec8112; width:auto;padding:10px 20px; }
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-links a.btn-hover {color:#fff!important;background:#ec8112!important;padding:10px 20px;}
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-links a.btn-hover:hover {background:#393230!important;opacity:1; }
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-content {margin:0;}

.guia-sesi-cultural .gsc-espacos-intro .espacos-header p {font-family:'Averta Regular';font-size: 14px;color:#393230;}
.guia-sesi-cultural .espacos-lista h2 {color:#ec8112;}
.guia-sesi-cultural .espacos-lista h3{color:#393230;}
.guia-sesi-cultural .espacos-lista .lista-content p {font-family:'Averta Regular';font-size: 14px;color:#393230;}
.guia-sesi-cultural .espacos-lista .btn.btn-branco {color:#fff;border-color:#fff;background:#ec8112;padding:10px 20px }

.guia-sesi-cultural .gsc-eventos-festivais h2 {color:#ec8112;}
.guia-sesi-cultural .gsc-eventos-festivais .eventos-festivais-lista img {border:none;}
.guia-sesi-cultural .gsc-eventos-festivais .eventos-festivais-lista h3 {text-transform:none;color:#393230;font-size:15px;  }

/* Detalhe */
.guia-sesi-cultural #eventBanner .eventBannerData .ovrlyr {border-color:#ec8112!important;}
.guia-sesi-cultural #events_info .events_info_data article h2 {color:#ec8112;}
.guia-sesi-cultural #events_info .events_info_data article p {color:#393230;}

.guia-sesi-cultural #events_info .events_info_data a {padding:0;margin:0 !important;color:#003cd2;text-transform:none;text-decoration:none;background:none;border-radius:0;font-size:inherit;border:none;text }
.guia-sesi-cultural #events_info .events_info_data a:hover {color:#fff!important;opacity:1; }
.guia-sesi-cultural .events_info_extra p {font-family:'Averta Regular';font-size: 14px;color:#393230;}
.guia-sesi-cultural ul.shareButtons li.dowBtn, .guia-sesi-cultural ul.shareButtons li.prtBtn {border-radius:0; }

/* CSS adicional por Lucas Pedro */

.guia-sesi-cultural .gsc-destaque-social .social-twitter a h3,
.guia-sesi-cultural .gsc-destaque-social .social-twitter a h3 span{
	color:#fff !important;
	font-family:"Averta Regular", 'sans-serif' !important;
	font-size:16px !important;
}
.guia-sesi-cultural .gsc-destaque-social .social-twitter a:hover h3 span,
.sesi-inst #banner ul li .wrap .title-banner span,
.SESI-inst #banner ul li .wrap .title-banner span,
.SESI-inst div.formEditais label{
	color:#ec8112 !important;
}

.SESI-inst .sectionPage .grayboxContact .pressContact h2,
.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:link,
.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:visited{
	color:#fff !important;
}

.sesi-inst section.sectionPage .blueBoxPage,
.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:link,
.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:visited{
	background:#ec8112 !important;
}

.sesi-inst #master .sectionPage .blueBoxPage a:link,
.sesi-inst #master .sectionPage .blueBoxPage a:visited{
	background:#903f29 !important;
	border:1px solid #903f29 !important;
	color:#fff !important;
}
.sesi-inst #master .sectionPage .blueBoxPage a:hover,
.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:hover{
	background:#393230 !important;
	border:1px solid #393230 !important;
	color:#fff !important;
}

.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:link,
.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:visited{
	border:1px solid #ec8112 !important;
}
.SESI-inst div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:hover{
	border-color:#393230 !important;
}

.guia-sesi-cultural .gsc-espacos-intro .espacos-header p,
.guia-sesi-cultural .espacos-lista .lista-content p{
	font-family:"Averta Light", sans-serif !important;
	color:#393230 !important;
}

.FIRJAN-Corporativo-DestaqueEventoCorporativosection #page_title h1{
	color:#003bd1 !important;
	font-size:36px !important;
	font-family:'Averta Bold', sans-serif !important;
}

.calendarInner .sectControl h2{
	color:#003bd1 !important;
	font-size:28px !important;
	font-family:'Averta Light', sans-serif !important;
}

.guia-sesi-cultural .btn.btn-magenta:hover{
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}
.guia-sesi-cultural .btn.btn-magenta.btn-off,
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-links a.btn-hover:hover,
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-links a:hover{
	transition:0.2s;
}
.guia-sesi-cultural .btn.btn-magenta.btn-off:hover,
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-links a[title="Comprar"]:hover,
.guia-sesi-cultural .gsc-destaques ul .gsc-destaque-main .destaque-main-data .main-data-links a.info-margin:hover,
.guia-sesi-cultural .gsc-destaque-last .destaque-last-data .last-data-links a:hover,
.guia-sesi-cultural a.btn-roxo:hover,
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-links a.btn-hover:hover,
.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-links a:hover,
.guia-sesi-cultural .espacos-lista .btn.btn-branco:hover{
	background:#393230 !important;
	color:#fff !important;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
	border-color:#393230 !important;
	opacity:1 !important;
}

.guia-sesi-cultural a.btn-roxo{
	transition:0.2s;
	background:#ec8112 !important;
	color:#fff !important;
	border-color:#ec8112 !important;
}

.ui-datepicker-calendar tbody tr td a:hover{
	background:#fff !important;
	color:#003bd1 !important;
}
.ui-datepicker .ui-datepicker-next{
	transition:0.2s;
	right:10px !important;
}
.ui-datepicker .ui-datepicker-prev{
	transition:0.2s;
	left:10px !important;
}
.ui-datepicker .ui-datepicker-next:hover{
	right:5px !important;
}
.ui-datepicker .ui-datepicker-prev:hover{
	left: 5px !important;
}

.guia-sesi-cultural .espacos-lista ul li{
	margin:0 0 60px 0 !important;
}

.guia-sesi-cultural #events_info .events_info_data article p{
	font-family:"Averta Light", sans-serif !important;
	font-size:16px !important;
}

.guia-sesi-cultural #events_info .events_info_data article p strong,
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a:link,
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a:visited,
.SESI-inst .sectionPage .wrap .column_type4 div span p strong{
	color:#e66b20 !important;
}

.SESI-inst div.sectionPage a[class^="btn"]:link,
.SESI-inst div.sectionPage a[class^="btn"]:visited,
.auxnav_events ul li a.eventSesiC{
	transition:0.2s;
	background:#ec8112 !important;
	border-color:#ec8112 !important;
	color:#fff !important;
	font-family:"Averta Regular", sans-serif !important;
}
.SESI-inst div.sectionPage a[class^="btn"]:hover,
.auxnav_events ul li a.eventSesiC:hover{
	background:#393230 !important;
	border-color:#393230 !important;
	font-family:"Averta Regular", sans-serif !important;
	color:#fff !important;
	opacity:1 !important;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}
.auxnav_events ul li a.eventSesiC{
	font-size:14px !important;
}

.SESI-inst div.grayboxContact div.pressContact,
.SESI-inst div.greenBoxPage,
.SESI-inst div.sectionPage input[class^="btn"],
.SESI-inst .sectionPage p a.inst-link,
.SESI-inst div.sectionPage div.lumis-service-navigation-list div.tabs ul.menuGrandesTemas li.active a{
	background:#ec8112 !important;
}
.SESI-inst .sectionPage p a.inst-link,
.SESI-inst div.sectionPage div.lumis-service-navigation-list div.tabs ul.menuGrandesTemas li.active a{
	color:#fff !important;
	border-color:#ec8112 !important;
}
.SESI-inst div.sectionPage input[class^="btn"]{
	color:#fff !important;
	border-color:#ec8112 !important;
	margin-top:10px !important;
}
.SESI-inst .sectionPage p a.inst-link:hover{
	background:#393230 !important;
	border-color:#393230 !important;
	color:#fff !important;
}
.SESI-inst .voltar-checkup .boxService a:link{
	padding:10px 20px;
}
.SESI-inst div.sectionPage div.wrap div.sidebar div div.column_type2 div.pressContact a,
.SESI-inst div.wrap section.sect.comp-sect .greenBoxPage a,
.SESI-inst .sectionPage .column_type4 .activities a,
.SESI-inst .sectionPage .wrap .column-type0 div .activities a,
.SESI-inst div.sectionPage .sidebar .boxService .ovf a[class^="btn"]:link{
	transition:0.2s;
	background:#903f29 !important;
	color:#fff !important;
	border:1px solid #903f29 !important;
}
.SESI-inst div.sectionPage div.wrap div.sidebar div div.column_type2 div.pressContact a:hover,
.SESI-inst div.wrap section.sect.comp-sect .greenBoxPage a:hover,
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li.active a:hover,
.SESI-inst div.sectionPage input[class^="btn"]:hover,
.SESI-inst .sectionPage .column_type4 .activities a:hover,
.SESI-inst .sectionPage .wrap .column-type0 div .activities a:hover,
.SESI-inst div.sectionPage .sidebar .boxService .ovf a[class^="btn"]:hover,
.SESI-inst div.sectionPage div.lumis-service-navigation-list div.tabs ul.menuGrandesTemas li.active a:hover,
.resultSearch ul.listPreResult li a:hover{
	background:#393230 !important;
	border:1px solid #393230 !important;
	color:#fff !important;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
	opacity:1 !important;
}
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li.active a:hover{
	border:0 !important;
}

.SESI-inst .activities,
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li.active a,
.SESI-inst div.sectionPage div.boxService{
	background-color:#ec8112 !important;
}
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li.active a,
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a:hover,
.SESI-inst .sidebar .boxService h3[style],
.SESI-inst .activities h2{
	color:#fff !important;
}

.SESI-inst .column_type4 .activities a{
	background:#903f29 !important;
	color:#fff !important;
}
.SESI-inst .column_type4 .activities a:hover{
	background:#393230 !important;
	color:#fff !important;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}

.SESI-inst .sectionPage .wrap .column_type4 div .spaceBottom form div fieldset div.pesquisarbtn input, .SESI-inst .sectionPage .wrap .column_type4 div .spaceBottom form div fieldset div.pesquisarbtn input{
	width:auto !important;
}

.guia-sesi-cultural .gsc-header .gsc-header-logo h1{
	background:none !important;
	padding-left:0 !important;
}

.guia-sesi-cultural .gsc-atracoes .atracoes-lista .atracoes-lista-header .header-info h2 span.marcador{
	height:60px !important;
}

.SESI-inst .sectionPage .wrap .column_type4 div form div h3[style]{
	margin-top:0 !important;
}

.SESI-inst .activities h2{
	margin-bottom:10px !important;
}

.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a:link,
.SESI-inst .sectionPage .wrap .column_type4 div .tabs .menuInternaQV li a:visited{
	width:150px !important;
}

.SESI-inst #divEmail input{
	width:434px !important;
}
.SESI-inst .formEditais #divTermosEdital{
	overflow:visible !important;
}
.SESI-inst .pesquisarbtn input[value="Enviar Inscrição"]{
	width:auto !important;
}

#filtro-guia-sesi-atracoes .filtro-local div.selectStylized>span, #filtro-guia-sesi-atracoes .filtro-categoria div.selectStylized>span {
    border: 2px solid #003bd1;
    line-height: 14px !important;
    font-size: 14px !important;
}

#filtro-guia-sesi-atracoes .calendarIcon {
	border:2px solid #003bd1 !important;
	padding:6px 7px 6px 7px !important;
}

.nenhumEvento{
	color:#ec8112 !important;
}

.SESI-inst #instDestaques a:not(.mostra-destaques):link,
.SESI-inst #instDestaques a:not(.mostra-destaques):visited{
	background-color:#ec8112 !important;
	color:#fff !important;
}
.SESI-inst #instDestaques a:not(.mostra-destaques):hover{
	background-color:#393230 !important;
	color:#fff !important;
}

.SESI-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']{
	background-color:#ec8112 !important;
	border:1px solid #ec8112 !important;
	color:#fff !important;
}
.SESI-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']:hover{
	background-color:#393230 !important;
	border-color:#393230 !important;
	color:#fff !important;
}

.SESI-inst .inst-page .blueBoxPage{
	background-color:#ec8112 !important;
}
.SESI-inst .inst-page .blueBoxPage h2{
	color:#fff !important;
}
.SESI-inst .sectionPage .wrap .column_type0 .blueBoxPage a{
	background:#903f29 !important;
	border:1px solid #903f29 !important;
	color:#fff !important;
}
.SESI-inst .sectionPage .wrap .column_type0 .blueBoxPage a:hover{
	background:#393230 !important;
	border-color:#393230 !important;
	color:#fff !important;
}

/* forms dentro de .guia-sesi-cultural */

.guia-sesi-cultural .header-filtros .select_style select#Localidade,
.guia-sesi-cultural .header-filtros .select_style select#Subcategoria,
.guia-sesi-cultural .header-filtros .divDatePicker input[type="text"]#datepicker{
	border:2px solid #003bd1 !important;
	padding:4px 10px 4px 10px !important;
	font-size:16px !important;
	font-family:'Averta Regular', sans-serif !important;
	color:#393230 !important;
}
.guia-sesi-cultural .header-filtros .divDatePicker input[type="text"]#datepicker{
	font-size:17px !important;
}

.sesiConheca .pcenter{
	padding-top:30px !important;
}

.SESI-inst section.sesiGrandesNumeros ul.circles li.clu h4,
.SESI-inst section.sesiGrandesNumeros ul.circles li.esp h4,
.SESI-inst section.sesiGrandesNumeros ul.circles li.eve h4,
.SESI-inst section.sesiGrandesNumeros ul.circles li.cur h4,
.SESI-inst section.sesiGrandesNumeros ul.circles li.med h4{
	font-size:12px !important;
}
.SESI-inst section.sesiGrandesNumeros ul.circles li.clu h4,
.SESI-inst section.sesiGrandesNumeros ul.circles li.cur h4,
.SESI-inst section.sesiGrandesNumeros ul.circles li.eve h4{
	margin-top:18px !important;
}

.SESI-inst section.sesiGrandesNumeros ul.circles li.cur h4,
.SESI-inst section.sesiGrandesNumeros ul.circles li.clu h4{
	padding:78px 0 0 0 !important;
}

.SESI-inst .sesiUnidades div.selectStylized{
	width:90% !important;
}
.SESI-inst div.selectStylized > span.close,
.SESI-inst div.selectStylized > span.open{
	width:100% !important;
	transition:0s !important;
}
.SESI-inst div.selectStylized > span.open{
	/* padding-top:5px !important;
	padding-bottom:5px !important; */
	padding-top:9px !important;
	padding-bottom:9px !important;
}
.SESI-inst div.selectStylized > ul[style]{
	width:107% !important;
}

.gsc-agenda .header-filtros div.selectStylized > span.open{
	line-height:14px !important;
}

.SESI-inst .sectionPage.inst-page .column_type0{
	margin:0 !important;
	width:996px !important;
}

.gsc-header a.gsc-header-logo h1{
	font-family:'Averta Light', sans-serif !important;
	font-weight:100 !important;
}

.SESI-inst .sectionPage .wrap .column_type4 div span h3{
	color:#e66b20 !important;
}

.SESI-inst div.tabItem span.selectBuscaWorkShop span.select div.select span{
	margin-left:20px;
}
div.tabItem span.selectBuscaWorkShop span.select div.select span.open{
	padding-top:9px !important;
	padding-bottom:9px !important;
	line-height:13px !important;
}
.SESI-inst div.selectStylized > ul[style]{
	/* margin-left:20px !important; */
}

.SESI-inst ul.listaModalidade li a:link,
.SESI-inst ul.listaModalidade li a:visited{
	color:#003bd1 !important;
}
.SESI-inst ul.listaModalidade li a:hover{
	text-decoration:underline;
}

.SESI-inst .spaceBottom .selectItem.qvselect span .select.selectStylized span.close,
.SESI-inst .spaceBottom .selectItem.qvselect span .select.selectStylized span.open{
	/* padding-right:40px !important; */
	width:350px !important;
	padding-top:9px !important;
	padding-bottom:9px !important;
}

.SESI-inst .headerPage #CaminhoPagina #CaminhoEditoria span.namepage{
	color:#e66b20 !important;
}

#eventBanner .eventBannerData h3{
	color:#fff !important;
	border-radius:0 !important;
}

ul.shareButtons li.dowBtn a:link,
ul.shareButtons li.dowBtn a:visited,
ul.shareButtons li.prtBtn a:link,
ul.shareButtons li.prtBtn a:visited{
	transition:0.2s;
}
ul.shareButtons li.dowBtn a:hover,
ul.shareButtons li.prtBtn a:hover{
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}

.guia-sesi-cultural .btnPagSeguro{
	background-color:#ec8112 !important;
	border-color:#ec8112 !important;
}
.guia-sesi-cultural .btnPagSeguro:hover{
	background-color:#83c85e !important;
	border-color:#83c85e !important;
}

.guia-sesi-cultural .btn.btn-back-casa-firjan[style]:hover{
	background:#393230 !important;
	border-color:#393230 !important;
}

/** Responviso aqui - abaixo já tem os pontos de quebra mais importantes do portal da Firjan **/

@media only screen and (max-width: 1000px){


}

@media only screen and (max-width: 885px){


}

@media only screen and (max-width: 768px){


}

@media only screen and (max-width: 670px){

	.guia-sesi-cultural .gsc-header .gsc-header-logo {width:100%;}
	.guia-sesi-cultural .gsc-header .gsc-header-logo h1 {font-size: 38px;background-position: center top;padding: 50px 0 0 0;width:100%;text-align:center; }
	#events_info .events_info_data p a {margin:0!important; }
	#events_info .events_info_extra .events_info_extra_map {width:auto!important; }

@media only screen and (max-width: 480px){

	.guia-sesi-cultural #eventBanner .eventBannerData, .guia-sesi-cultural #eventBanner {width: auto !important;height: auto;}
	.guia-sesi-cultural .column_type0 {width: auto !important;}
	.guia-sesi-cultural .gsc-header .gsc-header-logo {height:auto; }
	.guia-sesi-cultural .gsc-navegacao ul li a {width:auto; }
	.guia-sesi-cultural  #events_info .events_info_data article .lista-data-title li:nth-child(3), #events_info .events_info_data article .lista-data li.lista-titulo-info {display:none;}

}

@media only screen and (max-width: 380px){


}
